[Options]
SkipUAC=1
Language=1049
HomeScreen=3
DefaultDetailedView=2
AP=
UpdateBackground=0
FTU=04/03/2021|5|1
WipeFreeSpaceDrives=C:\
LatestICS=5.77.8521
CookiesToSave=
RunICS=0
SystemMonitoring=1
BrowserMonitoring=1
UpdateKey=04/20/2023 12:41:34   
Monitoring=1
UpdateCheck=0
HelpImproveCCleaner=0
PrefsPrivacyShowOffers1stParty=0
WINDOW_LEFT=127
WINDOW_TOP=62
WINDOW_WIDTH=1280
WINDOW_HEIGHT=885
WINDOW_MAX=0
SystemMonitoringRunningNotification=1
CountryCode=IL
LastCheckCountry=04/19/2023 11:02:43 
SetupGD=965ce45f-da86-4fd9-8927-b0d653e0c20e
DAST=04/19/2023 23:02:41
T8062=3
GD=95bb1e4e-713a-4061-b8ad-4f169451de90
LLSR=04/20/2023 00:41:32
(App)Microsoft Edge - Download History=False
(App)Microsoft Edge - Last Download Location=False
(App)Microsoft Edge - Recently Typed URLs=False
(App)Microsoft Edge - Internet History=False
(App)Edge Chromium - Cookies=False
(App)Edge Chromium - Internet History=False
(App)Edge Chromium - Download History=False
(App)Edge Chromium - Last Download Location=False
(App)Edge Chromium - Bookmarks Backup=False
(App)Edge Chromium - Compact Databases=True
(App)History=False
(App)Recently Typed URLs=False
(App)Last Download Location=False
(App)Cookies=False
(App)Run (in Start Menu)=False
(App)Empty Recycle Bin=True
(App)Clipboard=False
(App)Windows Log Files=False
(App)Google Chrome - Internet History=False
(App)Google Chrome - Cookies=False
(App)Google Chrome - Download History=False
(App)Google Chrome - Last Download Location=False
(App)Spotify - Data Cache=False
(App)Spotify - Music Cache=False
(App)Snip & Sketch=True
(App)Photos Temp Files=True
(App)Adobe Acrobat Standard DC=True
(App)Media Player Classic=False
(App)Windows Media Player=True
(App)Wondershare Video Converter Ultimate=False
(App)WinRAR=False
(App)Windows Client Temp Files=True
(App)Remote Desktop=False
(App)RegEdit=False
(App)MS Search=False
(App)MS Management Console=True
(App)Missing Shared DLLs=False
(App)Invalid File Extensions=False
(App)ActiveX and Class Issues=False
(App)Interface=False
(App)Fonts=False
(App)Applications=False
(App)Application Paths=False
(App)Help Files=False
(App)Installer=False
(App)Obsolete Software=False
(App)Run At Startup=False
(App)Start Menu Ordering=False
(App)MUI Cache=False
(App)Sound Events=False
(App)Windows Services=False
FinderInclude1=PATH|C:\|*.*|RECURSE|0|0|24
FinderInclude2=PATH|D:\|*.*|RECURSE|0|0|24
FinderInclude3=PATH|G:\|*.*|RECURSE|0|0|24
FinderInclude4=PATH|I:\|*.*|RECURSE|0|0|24
FinderIncludeStates=1|1|1|1
BCD=0,
DelayTemp=1
UsersMethod=1
(App)Apple Install Files=False
(App)AnyDesk=True
(App)Windows Defender=True
(App)Retail Demo Offline Content=True
(App)Game Explorer=True
(App)DirectX Shader Cache=True
(App)Sticky Notes=False
ShowMicrosoftPhotosCleanSuspendedWarning=False
(App)Windows Event Trace Logs=True
(App)Windows Error Reporting=True
(App)Windows Delivery Optimization Files=True
(App)Windows Notifications=True
(App)Network Data Usage=True
(App)Opera - Internet History=False
(App)Opera - Download History=False
(App)Opera - Cookies=False
(App)Opera - Last Download Location=False
(App)Opera - Compact Databases=True
(App)Google Chrome - Compact Databases=True
(App)WhatsApp - Log=True
(App)WhatsApp - Cache=True
ShowCleanWarning=False
